Subject: Help!!!

From: Mathias Teikari <[email-masked]>
Date: Mon, 03 Jul 2000 15:35:55 +0200

"Sun, Lei" wrote:

> I was trying to port linux to strong arm  SA-1110 development board. I use
> linux kernel 2.2.2 , I have successfuly( at least I think it is, since I
> didn't see error when I build the file)built the bin utility, arm-linux
> compiler, glibc, and kernel image.
>    The Problem is that after I downloaded the image into my target using
> nico's angel boot utility ( the downloading process seems fine also) and
> start minicom, I can't see any message on teh screen. seems like either the
> linux didn't run in my target or the serial port is not configured properly.
>    My question is how I should find the problem and fix that?  I don't even
> know what's going on in the target since I can't see and info on minicom
> screen.
>    Thank you very much!!
>
> Regards
>
> lei sun

unsubscribe: body of `unsubscribe linux-arm' to [email-masked]
++        Please use [email-masked] for           ++
++                        kernel-related discussions.                      ++